<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="CLARO INTERNET" mcc="370" mnc="02" apn="internet.ideasclaro.com.do" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="1" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="CLARO MMS" mcc="370" mnc="02" apn="mms.ideasclaro.com.do" user="" server="" password="" proxy="" port="" mmsproxy="190.80.147.8" mmsport="8080" mmsc="http://mms.ideasclaro.com.do/mms/wapenc" type="mms" authtype="1" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="ims" mcc="370" mnc="02" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
